Subject: STORY OF MY DISQUALIFICATION
From: <Opgeslagen met Windows Internet Explorer 8>
Date: Tue, 12 Jan 2010 03:20:03 +0100

THE STORY OF MY DISQUALIFICATION

Serguei Badaev (Russia)

It
started about 2 years ago when we (I mean the Russian devotees) were informed
that David Baily had left the Organisation and disseminated dirty rumours about
Sai Baba. It was a sort of a shock because D.Bailey had visited Russia several
times (with Faye) and had given talks and appeared to be a dedicated devotee. We
were not told about the reasons, so we were puzzled very much. The situation was
similar with Conny Larsson. Then again with Dr.Bhatia. It was like a mysterious
virus which struck people and converted them against Swami.

Then
we learnt that some information could be found on the Internet. After some web
sites with negative information were located, we looked them through and
realised that the accusations were serious enough not to be ignored. We decided
to discuss them during the special meeting of the active members in the Moscow
Sai centre. I sent to Steen Piculell (central coordinator for region 16) 2
questions about false materialisations and homosexual activities. Both questions
were formulated like this: do you know (or believe) that the information about
... is a fake or they do exist and have some special spiritual meaning? Steen
Piculell did not answer. He forwarded it to T.Meyer (Chairman for the zone 4),
who replied not to me but to the Moscow Sai Centre. He told us that we were not
allowed to arrange such a sort of meeting and that if Serguei Badaev could ask
such questions that meant he did not have enough faith to be an office bearer in
the Organisation.

The
Moscow centre wrote a letter to I. Shah and 7th World Conference with the appeal
to acknowledge these facts and ask Bhagavan for their spiritual explanation. The
letter was passed to our National Coordinator who went to 7thWC and he passed it
to S. Piculell and T.Meyer. As far as I understand it never went further. In the
beginning of January the National Coordinator phoned me and announced about my
disqualification as a deputy of the National Coordinator and National SSEHV
Coordinator. He told it was a sort of recommendation of T.Meyer. When I asked
about the reason the answer was - "lack of faith in Bhagavan Baba and His
teaching".

That
time my tenure as a President of the Moscow Sai centre after 4 years was
finishing, but the active members meeting decided to postpone the change of the
President in regard to this situation. When the National Coordinator learnt
about it he disqualified me as a President of the centre. The Moscow centre
wrote a letter to the National Coordinator asking him to come to the Moscow
centre to have a meeting with the active members. He failed. I wrote a letter to
all the Central Council members with the appeal not to accept this decision
until a collective settlement would be reached.

Soon
after that the meeting of the Central Council of Russian speaking countries was
held. S.Piculell and T.Meyer came there. I was not invited. But I went as an
observer as well as a delegation of the office bearers and active members from
Moscow, about a dozen people altogether. During the meeting of the Central
Council, people from Moscow were not given a word. After all the previous
decision was confirmed and imposed on the CC members who were keeping absolute
silence. So that is the story in brief.

According to the Charter the reason for disqualification is
deliberate violation of the 9 Points of Code of Conduct. That was not the case.
But during the CC meeting T.Meyer clearly formulated that a National Coordinator
has the right to disqualify any office bearer under his supervision without
assigning any reasons. I have never seen or heard about such regulations in the
Organisation.

Soon
after this CC meeting National Youth Coordiantor, Maria Ponomareva-Stepnaya,
resigned.

Serguei Badaev

March 2001

P.S.
In April 2001 I left the Sai Organisation.